Bug 967611 - /etc/syslog.conf has wrong selinux context after installation
/etc/syslog.conf has wrong selinux context after installation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy (Show other bugs)
7.0
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Miroslav Grepl
Michal Trunecka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 11:13 EDT by Michal Trunecka
Modified: 2014-09-30 19:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 09:25:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Trunecka 2013-05-27 11:13:21 EDT
Description of problem:

seen on newly installed RHEL-7.0-20130522

Mislabeled regular file '/etc/syslog.conf' found. Labeled as 'unconfined_u:object_r:etc_t:s0', should be 'system_u:object_r:syslog_conf_t:s0'.


Version-Release number of selected component (if applicable):
selinux-policy-3.12.1-44.el7.noarch

How reproducible:
always

Steps to Reproduce:
1. install the system, check file context
Comment 1 Miroslav Grepl 2013-05-29 09:13:33 EDT
commit 7902c59a453070abad57614e061dd87091336cc8
Author: Miroslav Grepl <mgrepl@redhat.com>
Date:   Wed May 29 15:13:07 2013 +0200

    update logging_filetrans_named_content() interface
Comment 3 Ludek Smid 2014-06-13 09:25:05 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.